using UnityEngine;

using System.Collections;

public class ManagerGame : MonoBehaviour 
{
    #region 变量



    #endregion

    private void Awake()
    {
        
    }

    private void FixedUpdate()
    {

    }
}